---
layout: page-fullwidth
title: "Wonderful Typography"
subheadline: "Reading Experience"
meta_teaser: "Feeling Responsive uses Volkhov for headlines, Lato for everything else and if you are in need to show some code, it will be in Lucida Console."
teaser: "<em>Feeling Responsive</em> uses <a href='https://www.google.com/fonts/specimen/Volkhov'>Volkhov</a> for headlines, <a href='https://www.google.com/fonts/specimen/Lato'>Lato</a> for everything else and if you are in need to show some code, it will be in <a href='http://www.microsoft.com/typography/fonts/family.aspx?FID=18'>Lucida Console</a> or <a href='http://en.wikipedia.org/wiki/Monaco_(typeface)'>Monaco</a>."
header: no
image:
    thumb:  homepage_typography_thumb.jpg
    homepage: homepage_typography.jpg
    caption: Image by Antonio
    caption_url: "http://www.aisleone.net/"
categories:
    - design
---
<div class="row">
<div class="medium-4 medium-push-8 columns" markdown="1">
<div class="panel radius" markdown="1">
**Table of Contents**
{: #toc }
*  TOC
{:toc}
</div>
</div><!-- /.medium-4.columns -->



<div class="medium-8 medium-pull-4 columns" markdown="1">

## Lato – A Sans Serif Typeface Family

[Lato][4] is a sans serif typeface family started in the summer of 2010 by Warsaw-based designer Łukasz Dziedzic. »Lato« means »Summer« in Polish. In December 2010 the Lato family was published under the Open Font License by his foundry tyPoland, with support from Google. 

> <span class="teaser">I do not think of type as something that should be readable. It should be beautiful.</span><cite>[Ed Benguiat][3]</cite>

In the last ten or so years, during which Łukasz has been designing type, most of his projects were rooted in a particular design task that he needed to solve. With Lato, it was no different. Originally, the family was conceived as a set of corporate fonts for a large client — who in the end decided to go in different stylistic direction, so the family became available for a public release.

When working on Lato, Łukasz tried to carefully balance some potentially conflicting priorities. He wanted to create a typeface that would seem quite “transparent” when used in body text but would display some original traits when used in larger sizes. He used classical proportions (particularly visible in the uppercase) to give the letterforms familiar harmony and elegance. At the same time, he created a sleek sans serif look, which makes evident the fact that Lato was designed in 2010 — even though it does not follow any current trend.

The semi-rounded details of the letters give Lato a feeling of warmth, while the strong structure provides stability and seriousness. “Male and female, serious but friendly. With the feeling of the Summer,” says Łukasz. Learn more at [www.latofonts.com][6]


## About Volkhov &lt;h2&gt; 

Volkhov is a low-contrast seriffed typeface with a robust character, intended for providing a motivating reading experience. Volkhov was designed by Ivan Petrov.

### Feeling Responsive uses Volkhov for...  &lt;h3&gt;

* &lt;h1&gt;-headings
* &lt;h2&gt;-headings
* &lt;h3&gt;-headings
* &lt;h4&gt;-headings
* &lt;h5&gt;-headings
* &lt;h6&gt;-headings


#### Heading in Volkhov &lt;h4&gt;

As a four-weight family it is well-suited for complex text environments being economic and legible, contemporary and prominent. Many of its design solutions relate to this purpose: large open counters, rather short descenders, and brutal asymmetric serifs.

#### Heading in Volkhov &lt;h5&gt;

Spacing in Bold is slightly increased compared to the normal weight, because the bold mass is mostly grown inwards. The Italic has a steep angle and a distinctive calligraphically reminiscent character, as a counterpart to the rigorous Regular.



## Modular Scale

*Feeling Responsive* explores the *2:3 perfect fifth* modular scale created with [www.modular-scale.com][7]. This is the modular scale of  *Feeling Responsive*.

44px @ 1:1.5 – Ideal text size  
16px @ 1:1.5 – Important number

Modular Scale |    |   |
---------- | ----------- | -----
44.000  |   1 |  2.75   |  338.462
36.000  |   0.818  |  2.25   |  276.923
29.333  |   0.667 |   1.833  |  225.638
24.000   |  0.545  |  1.5 |   184.615
19.555  |   0.444 |   1.222   | 150.423
16.000 |    0.364   | 1  |  123.077



## Typographical Elements
{: .t60 }

Here you'll find the [complete list of HTML5-Tags][1] and this is how they look like.

### &lt;hr&gt; Horizontal Line
<hr>


### &lt;pre&gt; Displaying Code
~~~
<html>
    <head>
        <title>Code Blocks</title>
    </head>
    <body></body>
</html>
~~~


### &lt;blockquote&gt; Quotation
<blockquote>Everything happens for a reason. (Britney Spears)</blockquote>

### &lt;blockquote&gt; and &lt;cite&gt;  together

> Age is an issue of mind over matter. If you don't mind, it doesn't matter.
<cite>Mark Twain</cite>


### &lt;ol&gt; Ordered Lists

1. Ordered List
2. Second List Item
3. Third List Item
    4. Second Level First Item
    4. Second Level Second Item
    4. Second Level Third Item
        5. And a third level First Item
        5. And a third level Second Item
        5. And a third level Third Item
4. Fourth List Item
5. Fifth List Item


### &lt;ul&gt; Unordered Lists

- Unordered List
- Second List Item
- Third List Item
    + Second Level First Item
    + Second Level Second Item
    + Second Level Third Item
        * And a third level First Item
        * And a third level Second Item
        * And a third level Third Item
- Fourth List Item
- Fifth List Item

### &lt;dl&gt; Definition Lists

Definition List
:   Bacon ipsum dolor sit amet spare ribs brisket ribeye, andouille sirloin bresaola frankfurter corned beef capicola bacon. Salami beef ribs sirloin, short loin hamburger shoulder t-bone.

Beef ribs jowl swine porchetta
:   Sirloin tenderloin swine frankfurter pork loin pork capicola ham hock strip steak ribeye beef ribs. Hamburger t-bone ribeye ham prosciutto bresaola.

Pancetta flank sirloin pork
:   short ribs shankle prosciutto landjaeger. Beef ribs turkey shoulder drumstick. Leberkas pork belly ribeye, bresaola jerky strip steak tenderloin bacon landjaeger short ribs beef ribs. Flank pork chop fatback tail kielbasa filet mignon jowl landjaeger bresaola tongue corned beef biltong.
:   Landjaeger spare ribs fatback corned beef tenderloin drumstick, swine chicken beef turkey biltong doner tri-tip filet mignon. 


### &lt;a&gt;
[Links][2] make the web exceptional.


### &lt;em&gt;
Let's *emphasize* how important responsive webdesign is.



### &lt;strong&gt;
This looks like **bold** text.



### &lt;small&gt;
<small>This is small text.</small>



### &lt;s&gt;

It's nice getting things done. Just strike through <s>finished tasks</s>.



### &lt;cite&gt;

<cite>Albert Einstein</cite>



### &lt;q&gt;

If you use &lt;q&gt; your text gets <q>automagically quotes around the text passage</q>.



### &lt;dfn&gt;

The &lt;dfn&gt; tag is a phrase tag. It defines a <dfn>definition term</dfn>.



### &lt;abbr&gt;

The <abbr title="World Health Organization">WHO</abbr> was founded in 1948.



### &lt;time&gt;

The concert took place on <time datetime="2001-05-15 19:00">May 15</time>.


### &lt;code&gt;

Some `code: lucida console` displayed.



### &lt;var&gt;

The &lt;var&gt; tag is a phrase tag. It defines a <var>variable</var>.



### &lt;samp&gt;

Text surrounded by &lt;samp&gt; <samp>looks like this in monospace</samp>.



### &lt;kbd&gt;

Copycats enjoy pressing <kbd>CMD</kbd> + <kbd>c</kbd> and <kbd>CMD</kbd> + <kbd>v</kbd>.



### &lt;sub&gt;

This text <sub>lays low</sub> and chills a bit.


### &lt;sup&gt;

This text <sup>gets high</sup> above the clouds.



### &lt;i&gt;

This looks <i>italic</i>.



### &lt;b&gt;

This looks <b>bold</b>, too.



### &lt;u&gt;

<div><p><u>Underlining</u> content for emphasize is not the best choice. You can't read it so well.</p></div>



### &lt;mark&gt;
Let's <mark>mark this hint</mark> to give you a clue.




### &lt;br&gt;

Need a break? I give you three!<br><br><br>


 [1]: https://developer.mozilla.org/en-US/docs/Web/Guide/HTML/HTML5/HTML5_element_list
 [2]: http://phlow.de/
 [3]: http://en.wikipedia.org/wiki/Ed_Benguiat
 [4]: https://www.google.com/fonts/specimen/Lato
 [5]: https://www.google.com/fonts/specimen/Volkhov
 [6]: http://www.latofonts.com/
 [7]: http://modularscale.com/
 [8]: #
 [9]: #
 [10]: #


# &lt;h1&gt;-Heading in Volkhov

## &lt;h2&gt;-Heading in Volkhov

### &lt;h3&gt;-Heading in Volkhov

#### &lt;h4&gt;-Heading in Volkhov

##### &lt;h5&gt;-Heading in Volkhov

##### &lt;h6&gt;-Heading in Volkhov


## Tables

Even tables are responsive thanks to foundation. A table can consist of these elements.

<table>
  <caption>&lt;table&gt; defines an HTML table</caption>
  <colgroup>
    <col span="1" style="width: 15%;"></col>
    <col span="1" style="width: 50%;"></col>
    <col span="1" style="width: 35%;"></col>
  </colgroup>
  <thead>
    <tr>
      <th>HTML Tag</th>
      <th>Defintion</th>
      <th>Style</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>&lt;caption&gt;</td>
      <td>defines a table caption</td>
      <td><code>font-weight: bold;</code></td>
    </tr>
    <tr>
      <td>&lt;colgroup&gt;</td>
      <td>specifies a group of one or more columns in a table for 
formatting. The &lt;colgroup&gt; tag is useful for applying styles to entire columns, instead of repeating the styles for each cell, for each row.</td>
      <td>no styling needed</td>
    </tr>
    <tr>
      <td>&lt;col&gt;</td>
      <td>specifies column properties for each column within a `&lt;colgroup&gt;` 
element</td>
      <td>no styling needed</td>
    </tr>
    <tr>
      <td>&lt;thead&gt;</td>
      <td>is used to group header content in an HTML table</td>
      <td><code>font-weight: bold;</code></td>
    </tr>
    <tr>
      <td>&lt;tbody&gt;</td>
      <td>is used to group the body content in an HTML table</td>
      <td>no styling needed</td>
    </tr>
    <tr>
      <td>&lt;tr&gt;</td>
      <td>defines a row in an HTML table</td>
      <td>no styling needed</td>
    </tr>
    <tr>
      <td>&lt;th&gt;</td>
      <td>defines a header cell in an HTML table</td>
      <td><code>font-weight: bold;</code></td>
    </tr>
    <tr>
      <td>&lt;td&gt;</td>
      <td>defines a standard cell in an HTML table</td>
      <td><code>font-weight: normal;</code></td>
    </tr>
    <tr>
      <td>&lt;tfoot&gt;</td>
      <td>is used to group footer content in an HTML table</td>
      <td>no styling needed</td>
    </tr>
</table>







</div><!-- /.medium-8.columns -->
</div><!-- /.row -->


